# Interface MemoryGetResponse

interface MemoryGetResponse {
action: "get";
key: string;
type: "memoryGetResponse";
value: any;
}

- Defined in node_modules/@codebolt/types/types/dbmemorty.d.ts:8

#####
Index

### Properties

action
key
type
value

## Properties

### action

action: "get"

- Defined in node_modules/@codebolt/types/types/dbmemorty.d.ts:10

### key

key: string

- Defined in node_modules/@codebolt/types/types/dbmemorty.d.ts:11

### type

type: "memoryGetResponse"

- Defined in node_modules/@codebolt/types/types/dbmemorty.d.ts:9

### value

value: any

- Defined in node_modules/@codebolt/types/types/dbmemorty.d.ts:12